
#stacks_in_5767_page22 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5769_page22 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_2028_page22 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_169_page22 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_169_page22 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_169_page22 {
	margin: 30px 80px 2px 80px;
}

#stacks_in_171_page22 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_174_page22 {
	margin: 0px 2px 2px 2px;
}
